@import url("~/assets/scss/vue-transition.scss");
@import url("~/assets/scss/data-table.scss");


input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
